/* CSS Document */

body{ font-family: Helvetica, sans-serifVerdana, Arial, Helvetica, sans-serif; font-size:15px; margin:0px; background:url(../images/bg.png) repeat-x;}
h1, h2, h3 {
	margin-top: 0;
	color: #6E6C00;
}

img{ border:0px;}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
	list-style-image: url(../images/img07.gif);
}

a {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}


img{ border:0px;}
.wrapper{ width:940px; height:auto; margin:0 auto; padding:20px; border-left:1px solid #B5B7B9;  border-bottom:1px solid #B5B7B9; border-right:1px solid #B5B7B9; box-shadow:0px 3px 5px #fff; background:#FFFFFF;}
.header{ width:100%; height:100px;}
.menu{ width:100%; height:40px; background:#1B3264; border-radius:5px 5px 0px 0px;}
.nav{ width:450px; float:right;}
.menu ul {
	margin: 0;
	padding: 7x 0 0 25px;
	list-style: none;
}

.menu li {
	display: inline;
}

.menu a {
	display: block;
	float: left;
	margin: 0 3px 0 0;
	padding: 13px 10px 10px 10px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; font-weight:bold;
	color: #fff;
}               
                           
.menu a:hover {
	margin: 0 3px 0 0;
	padding: 13px 10px 10px 10px;
	color: #F47F23;font-size: 13px; font-weight:bold;
}

.menu .current a {
	background: none;
	margin: 0 3px 0 0;
	padding: 13px 10px 10px 10px;
	color: #F47F23;
}



.banner{ width:100%; height:238px; border-top:5px solid #9B9DA0; border-bottom:5px solid #9B9DA0;}
.logo{ width:300px; height:auto; float:left; padding-top:15px;}
.righttext{ width:250px; text-align:right; line-height:22px; padding-top:15px; float:right; color:gray; font-size:13px; font-weight:bold;}
.clear{ clear:both;}
.content{ width:100%; height:auto; padding-top:20px; padding-bottom:20px;}
.content h2{ font-size:14px; font-weight:bold; color:#1B3264;}
.content p{ line-height:18px;}
.product{ width:100%; height:auto; clear:both;}

.productbox{ width:215px; height:auto; float:left; border:1px solid #ccc; text-align:center; margin-right:22px;}


.productbox h1{ background:#1B3264; border-bottom:2px solid orange; font-size:13px; color:#FFFFFF; padding:7px;}


.productboxright{ width:215px; height:auto; float:left; border:1px solid #ccc; text-align:center; }


.productboxright h1{ background:#1B3264; border-bottom:2px solid orange; font-size:13px; color:#FFFFFF; padding:7px;}
